﻿

#menubar {
	display: inline-block;
	position: relative;
	bottom: -5px; 
}


.contact-footer.grid-gutter.grid-block,
.sidebar-socialicons.grid-gutter.grid-block { margin: 0 -8px; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.cihiqa .refopad .mura {
	margin-top: 0.3em;
}

.socialmedia-widget li.linkedin a { background-position: -270px top; }

.text-light .socialmedia-widget li.linkedin a { background-position: -270px -30px ; }

.socialmedia-widget li.linkedin:hover a { background-position: -270px bottom; }


.site-branding {
	min-height: 2em;
	padding-right: 60px;
	position: relative;
}
.pp-template #block-f49c8bd6-e009-40cf-9b73-2a9212e72157{padding-top:2%;padding-bottom:2%;background-color:rgba(248,246,246,1)}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}


.news-main .news-box .n-title {
    font-size: 21px;
    font-weight: bold;
    color: #ee1a74;
    margin: 20px 0 10px 0;
    text-align: left;
}
.marquee-text{display:table-cell;text-align:center;vertical-align:middle;width:100%}
.marquee-left .marquee-text,.marquee-right .marquee-text{text-align:left}
.marquee-text-item{clear:both;margin-top:1em}
.marquee-text-item.marquee-title,.marquee-text-item:first-child{margin-top:0}
.marquee-title+.marquee-text-item{margin-top:.5em}
.marquee-jumbotron .marquee-text{padding-bottom:4em}
.marquee-jumbotron.marquee-left .marquee-text-item,.nav li{float:left}
.marquee-jumbotron.marquee-right .marquee-text-item{float:right}
.marquee-jumbotron.marquee-half .marquee-text-item{width:50%}
.marquee-left .marquee-text-item{float:left}
.marquee-right .marquee-text-item{float:right}
.marquee-half .marquee-text-item{width:50%}

.home-content-table .umorebox_hcp img {
  padding: 1px;
  border: 1px #E5E5E5 solid;
  margin: -2px;
  width: 177px;
  border-color: #CCCCCC;
}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.widget_wpcom_social_media_icons_widget .screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.widget_wpcom_social_media_icons_widget .screen-reader-text:active,.widget_wpcom_social_media_icons_widget .screen-reader-text:focus,.widget_wpcom_social_media_icons_widget .screen-reader-text:hover{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}
.block-type-content div.entry-meta a,.block-type-content div.entry-utility a{color:inherit;text-decoration:none}
.block-type-content div.entry-meta a:hover,.block-type-content div.entry-utility a:hover{text-decoration:underline}
.block-type-pin-board .pin-board-pin .entry-meta{font-size:12px;line-height:120%;padding-right:15px;padding-left:15px;color:#888888;}
.block-type-content div.entry-meta{line-height:120%;color:#818181;}
.block-type-content div.entry-meta-above{color:#121212;}
.top-left,.top-right{position:absolute;bottom:auto;top:0}
.bottom-left,.top-left{left:0;right:auto}
.top-left{z-index:10}
img.bottom-left,img.bottom-right,img.top-left,img.top-right{display:none}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#header-menu ul.menu li.first a{padding-left:0;}
#navigation .block-superfish ul.sf-menu li.first a{padding-left:0;}
#navigation .block-superfish ul.sf-menu li li a,#navigation .block-superfish ul.sf-menu li li.first a,#navigation .block-superfish ul.sf-menu li li.last a{margin:0;padding:10px;font-size:12px;}
ul.secondary-menu li.first,#footer-bottom ul.menu li.first{padding:0 10px 0 0;margin:0;}


ul.con_inner_text li {
    list-style-type: none;
    color: #bfbfbf;
    font-size: 14px;
    margin-bottom: 17px;
}


ul.con_inner_text li label {
    display: block;
    margin-left: 1.7em;
}


ul.con_inner_text span {
    margin-right: 13px;
}


ul.con_inner_text li a {
    color: #bfbfbf;
}


ul.con_inner_text.midimg li {
    display: inline-block;
    float: left;
    width: 22%;
    margin: 6px;
}

.carousel-caption {
  position: absolute;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
  padding: 15px 0 0;
}

.carousel-caption h2,
.carousel-caption h2 a,
.carousel-caption p {
  color: #ffffff;
  line-height: 100%;
  max-width: 94%;
  margin: 0 auto 15px;
  display: block;
}

.carousel-caption p {
  line-height: 150%;
}

.carousel-caption h2 a {
  color: #fff;
  visited: #fff;
  margin: 0;
}

.carousel-caption p a {
  color: #fff;
  visited: #fff;
}

#sidebar .widget-wrapper li{background:none;}

.widget-error{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper li{color:#335577;}

.widget-wrapper table{width:100%;table-layout:fixed;}

ul.widget-wrapper,ul#footer{padding:10px 0px 0px 0px;}

.widget-wrapper li,#footer li{padding-left:30px;padding-bottom:5px;}


.widget.Contact_form {
    padding-top: 0;
    padding-bottom: 0;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
